html,body {
  height:100%;
}


.lead {
	color:#DDCCEE;
}

.red{color:red;}


/* Custom container */
.container-full {
  margin: 0 auto;
  width: 100%;
  min-height:100%;
  background:#000;
  color:#eee;
  overflow:hidden;
}

.container-full a {
  color:#efefef;
  text-decoration:none;
}

.v-center {

}






  